/*
Theme Name: DigitalZH-V2

Version: 2.0
Author: CA-editors
Author URI: http://www.ca-editors.nl
Description: Theme voor DigitalZH in opdracht van Innovationquarter
Template: enfold
*/

/* TEMP */
li#test { display: none; }

.html_stretched {
	background-color: #fff !important;
}
/* top bar */
.phone-info {
  float: none;
  color: #ffffff !important;
  font-weight: 500;
  line-height: 22px;
  left: 51.3%;
  font-size: 14px;
  padding: 5px 0;
  width: 100%;
  text-align: center;
}
.responsive.html_boxed.html_header_sticky #header, .responsive.html_boxed.html_header_transparency #header {
  border-bottom: 1px solid rgba(0, 0, 0, 0.20);
}
/* logo en menu */
.av_minimal_header #header_main {
   border-bottom: solid 1px rgba(0, 0, 0, 0.2);
}
#header .av-logo-container {
  background-color: #fff;
}
.logo {
	padding: 10px 0;
}
.logo img, .logo svg {
  height: 49px;
  max-height: 49px;
}
#top #wrap_all .header_color .av-menu-button-colored > a .avia-menu-text {
  background-color: #f2620f;
  border-color: #f2620f;
  border-radius: 8px;
  padding: 10px 24px;
}
#avia-menu  > li {
padding: 0 5px 0 20px;
}
/* Icon font family */
#avia-menu  > li > a .avia-menu-text:before {
font-family: 'entypo-fontello';
position: absolute;
right: 0;
color: #3e4243;
}
/* Icons */
#avia-menu  > li > a .avia-menu-text:before {
	content:'\E816';
}
#avia-menu  > li.av-menu-button-colored > a .avia-menu-text:before {
	content:' ';
}

/* homepage */
/* kruisjes achtergrond */
#home-header.avia-section,
#page-header.avia-section {
  background-position: 50% 60px;
}
#contact.avia-section {
  background-position-y: 140px;
}
/* title */
#home-title .avia_textblock,
#page-title .avia_textblock {
  /*background-color: rgba(255,255,255, 0.7);*/
  max-width: 80%;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}
#page-title .avia_textblock {
  max-width: 60%;
  margin: 1.5em 80px 0;
}
#page-title .eheader {
  max-width: 80%;
  margin: 1.5em 80px 0;
}
#home-title h1,
#page-title h1 {
  font-size: 60px;
  font-weight: 500;
  line-height: 1.7em;
}
#page-title h1 {
  font-size: 50px;
  line-height: 1.3em;
}
#home-title h1 strong {
  position: relative;
  background-color: #f2620f;
  color: #fff !important;
  font-size: 58px;
  font-weight: 400;
  padding: 2px 32px 8px;
  white-space: nowrap;
}
#home-title h1 strong::before {
  width: 100%;
  background-image: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/10/kruis.svg);
  background-repeat: no-repeat;
  background-position: top left;	
  background-size: 20px 20px;
  position: absolute;
  content: " ";
  height: 20px;
  left: -10px;
  top: -9px;
}

/** categorieknoppen **/
ul.slidercats li {
	display: inline;
	list-style-type: none;
}
ul.slidercats span {
	cursor: pointer;
	color: #000;
	border: 1px solid rgba(0,0,0,0.25);
	background-color: transparent;
	padding: 10px 12px 8px;
	border-radius: 7px;
}
ul.slidercats span:hover,
ul.slidercats li span.active {
	color: rgb(55, 100, 94);
	background-color: rgb(197, 221, 221);
	border: 1px solid rgb(197, 221, 221);
}

#top .groenkop strong,
#top h2 strong,
#top h3 strong {
	color: #37645e;
}
#home-title h1 em,
#page-title h1 em {
  position: relative;
  color: #37645e;
  font-style: normal;
}
#home-title h1 em {
  background: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/10/Stjilelementen_Digitalzh_Focus-Grijs-blauw-2.svg) no-repeat center 20px;
    background-size: auto;
  background-size: 66%;
  padding: 40px;
  margin-left: -40px;
}
#page-title.h1-45 {
	font-size: 45px;
}

#home-title p {
  text-align: center;
  max-width: 800px;
  margin: 40px auto;
}
#page-title p {
  text-align: left;
  margin: 40px 60px 40px 0;
}
/* grijze achtergrond */
.flex_column.bg-gray-blur {
  background-size: contain !important;
}
/* fasen 
#fasen .av-minimal-toggle.togglecontainer .single_toggle .toggler {
	background-color: gray;
}
#fasen div:nth-of-type(1) {
  background-color: red !important;
}
#fasen .av_toggle_section.av-bjaewp-f3c211d852c282fbcae137cb109b1b5f div.single_toggle h6 {
  background: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/10/uitzoeken.svg) no-repeat 35px center;
  padding-left: 95px;
}

*/
.fasen-toggle .av_toggle_section .single_toggle h6.toggler {
  padding-left: 65px !important;
  border-bottom: 0 none;
}
.fasen-toggle .av_toggle_section:nth-child(1) .single_toggle h6.toggler {
  background: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/10/uitzoeken.svg) no-repeat 0 50% !important;
}
.fasen-toggle .av_toggle_section:nth-child(2) .single_toggle h6.toggler {
  background: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/10/uitproberen.svg) no-repeat 0 50% !important;
}
.fasen-toggle .av_toggle_section:nth-child(3) .single_toggle h6.toggler {
  background: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/10/uitrollen.svg) no-repeat 0 50%  !important;
}

/* contactpagina-toggle */
.contact-toggle .av_toggle_section .single_toggle h6.toggler {
  padding-left: 65px !important;
  border-bottom: 0 none;
}
.contact-toggle .av_toggle_section:nth-child(1) .single_toggle h6.toggler {
  background: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/11/cg-icoon.png) no-repeat 0 50% !important;
}
.contact-toggle .av_toggle_section:nth-child(2) .single_toggle h6.toggler {
  background: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/11/cf-icoon.png) no-repeat 0 50% !important;
}

/* doelgroep */
#doelgroep .container,
#faq .container {
	max-width: 80%;
}

/* contact */
#top #contact form {
  margin-bottom: 0px;
  margin-top: 30px;
}
.flex_column.gray-gradient {
  background: linear-gradient(180deg, #f2f2f2 60%, rgba(244, 244, 246, 0.00) 100%);
}
.av_font_icon.drukknop {
  background-color: #f2620f;
  border-radius: 100%;
  background-image: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/10/drukknop.svg);
  height: 86px;
  width: 86px;
  background-repeat: no-repeat;
  background-position: 50% 50%;
  background-size: 80%;
  position: absolute;
  top: -43px;
  right: 40px;
}
#contact-grijs .flex_column_table {
  background: linear-gradient(180deg, #f2f2f2 60%, rgba(244, 244, 246, 0.00) 100%);
  padding: 0 50px;
}

/* formulieren dark transp */
#top div .av-dark-form .input-text, #top div .av-dark-form input[type="text"], #top div .av-dark-form input[type="input"], #top div .av-dark-form input[type="password"], #top div .av-dark-form input[type="email"], #top div .av-dark-form input[type="number"], #top div .av-dark-form input[type="url"], #top div .av-dark-form input[type="tel"], #top div .av-dark-form input[type="search"], #top div .av-dark-form textarea, #top div .av-dark-form select {
  color: #8D8D8D;
  border-color: #8D8D8D;
  border-width: 1px !important;
  background-color: #ffffff;
  border-radius: 6px !important;
}
#top div .av-dark-form .button,
#top .avia-button.avia-color-theme-color {
  border: 0px;
  border-radius: 6px;
  background-color: #f2620f;
  color: #fff;
  padding: 10px 24px;
  font-weight: 600;
  line-height: 26px;
  font-size: 16px;
}

/* Hubspot formulieren */
div.hs_firstname {
  width: 49.5%;
  float: left;
}
div.hs_lastname {
  width: 49.5%;
  float: left;
  margin-left: 1%;
  clear: none;
}
#top .hbspt-form label span,
#top .hbspt-form ::placeholder {
  font-size: 16px;
  color: inherit;
}
#top .hbspt-form .input input, 
#top .hbspt-form .input select,
#top .hbspt-form .input textarea {
  color: #8D8D8D;
  border-color: #8D8D8D;
  border-width: 1px;
  background-color: #ffffff;
  border-radius: 6px;
  padding: 13px;
}
#top .hbspt-form input[type="checkbox"] {
  float: left;
  margin-right: 8px;
  top: 2px;
  position: relative;
}
#top .hbspt-form ul {
  list-style: none;
  margin-left: 0;
}
input.hs-button {
  border: 0px;
  border-radius: 6px;
  background-color: #f2620f;
  color: #fff;
  padding: 10px 24px;
  font-weight: 600;
  line-height: 26px;
  font-size: 0.92em;
  min-width: 142px;
}
#top .hbspt-form .hs-error-msg {
  color: #f2620f;
  font-size: 16px;
}

#top .alternate_color .dataw-form input[type="text"],
#top .alternate_color .dataw-form input[type="email"] {
	background-color: #ffffff;
}

/* sectie width 80% en overlap */
.breed80 .flex_column_table {
  width: 80% !important;
  margin-left: 4%;
}
.right100 {
  right: -100px;
}
.left100 {
  right: -110px;
}
/* sectie width 80% gecentreerd */
.breed80-10 .flex_column_table {
  width: 80% !important;
  margin-left: 10%;
  margin-right: 10%;
}
/* sectie width 72% geen overlap */
.breed72 .flex_column_table {
  width: 72% !important;
  margin-left: 150px;
}
/* sectie bovenop */
.pos2 {
  z-index: 2;
  position: relative;
  background: transparent;
}
/* geen of transparante border */
.no-border {
	border: 0 none !important;
	border-color: transparent !important;
}
/* algemeen */
h1, h2, h3, h4, h5, h6 {
	letter-spacing: 0 !important;
}

/* lists */
.avia_textblock ul li:before {
  background-image: url('https://digitalzh.nl/wp-content/uploads/sites/27/2023/12/kruis.png');
  background-size: 12px 12px;
  display: inline-block;
  width: 20px;
  content: url();
  background-repeat: no-repeat;
  background-position: left center;
}
.avia_textblock ul {
	list-style: none;
}
#footer-page .avia_textblock ul li:before {
  background-image: none;
  display: inline-block;
  width: 0px;
}

/* afbeeldingen */
/* bijscrift */
.bijschrift-foto {
  margin-top: -44px;
  font-size: 0.9em;
  padding: 0 11px 20px;
}
.main_color img {
	background-image: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/10/kruis.svg);
    background-repeat: no-repeat;
    background-position: top left;	
    background-size: 20px 20px;
	padding: 11px 0 0 11px;
}
#footer-page img,
.main_color .no-bg-image img,
img.no-bg-image {
	background-image: none;
}
img.footerlogo {
  padding-top: 0;
}

/* tabellen */
td {
  font-size: 16px;
}
.right50 {
	right: 50px;
}
.h50-marge {
  margin-left: 50px;
  margin-right: 50px;
}

/* button wit -> oranje */
#top .avia-button.avia-color-light {
  color: #f2620f;
  border: 2px solid #f2620f;
  background: transparent;
  font-size: 16px;
}
/* scroll down pijl */
#top .scroll-down-link {
  height: 42px;
  width: 42px;
  margin: 0px 0 0 -40px;
  line-height: 42px;
  bottom: 70px;
  font-size: 42px;
  background-color: #f4f4f6;
  border-radius: 100%;
}
/* tabs */
div .main_color .tabcontainer .active_tab_content, div .main_color .tabcontainer .active_tab {
  background-color: transparent;
}
.js_active .active_tab_content {
  border-width: 0;
}
.js_active .tab_content {
	padding: 0;
}
.tab_titles {
  border-color: rgba(0,0,0,0.25) !important;
  border-radius: 8px !important;
}
.js_active .tab_titles .tab:first-child {
  border-top-left-radius: 8px;
}
.main_color .tabcontainer .tab {
  color: #000;
}
.js_active .top_tab .tab {
  padding: 24px 32px;
  border-radius: 8px !important;
  margin-left: 30px;
  margin-bottom: 30px;
  max-width: 31%;
  border-bottom: 1px solid rgba(0,0,0,0.25);
}
div .main_color .tabcontainer .active_tab {
  background-color: #DDEDEB;
	border: 0 !important;
}
.js_active .tab {
	font-size: 20px;
	line-height: 32px;
}
.js_active .active_tab {
  font-weight: 400;
}
.js_active .tab_titles .tab:first-child {
  margin-left: 0;
}
/* project tabs table contents */
.rTable { display: table; }
.rTableRow { display: table-row; }
.rTableHeading { display: table-header-group; }
.rTableBody { display: table-row-group; }
.rTableFoot { display: table-footer-group; }
.rTableCell, .rTableHead { display: table-cell; vertical-align: middle; }
.rTableCell { padding: 10px 20px 20px 0; }
.rTableCell img {background-image: none;}

/* content slider Insights */
.main_color .avia-content-slider .slide-image,
.main_color .avia-content-slider .slide-entry-wrap-sv {
	background-color: transparent;
}

.main_color .avia-content-slider .slide-content {
	padding-left: 11px;
}

/* logo slider */
#top .marge-6 .no_margin.av_one_fifth {
  width: 15%;
}
#top .marge-6 div .no_margin {
  margin-left: 6%;
}
#top .marge-6 div .no_margin.first {
  margin-left: 0;
}

/* accordion */
.av_toggle_section .toggle_icon {
    left: auto;
    right: 10px;
}
.av-minimal-toggle .single_toggle {
  border-bottom: 1px solid #f2f2f2;
}
.js_active .toggler {
	border-color: #f2f2f2 !important;
	padding: 9px 40px 9px 9px !important;
}
.av-minimal-toggle .toggle_content {
	padding: 12px 35px 11px 9px;
}
.av_toggle_section .toggle_icon {
  left: auto;
  right: 10px;
  background-color: #f2f2f2;
  height: 33px;
  width: 33px;
  border-radius: 100px;
  top: 15px;
}
.av_toggle_section .activeTitle .toggle_icon {
  background-color: rgba(55, 100, 94, 0.3);
}
.toggle_icon .vert_icon {
  left: 15px;
  top: 9px;
  height: 15px;
}
.toggle_icon .hor_icon {
  top: 15px;
  left: 9px;
  width: 15px;
}

/* animated nummer */
.avia-no-number {
  opacity: 1;
  font-size: 1em;
  font-weight: 700;
  color: #f2620f;
}
#bedrijven2 .avia-no-number {
  color: #fff;
}

/* icon box money en icon-koptel(is nu money-grow), icon-kompas */

#top .iconbox_top.dzh-icon.main_color .iconbox_content {
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50% 40px;
}
.dzh-icon.money .iconbox_content {
  background-image: url(https://digitalzh.nl/wp-content/uploads/sites/27/2023/10/streamline_money-cash-bag-dollar-bag-payment-cash-money-finance.png);
}
.dzh-icon.koptel .iconbox_content {
  background-image: url(https://digitalzh.nl/wp-content/uploads/sites/27/2023/11/icon-koptel.png);
}
.dzh-icon.money-grow .iconbox_content {
  background-image: url(https://digitalzh.nl/wp-content/uploads/sites/27/2023/11/icon-money-grow2.png);
}
.dzh-icon.kompas .iconbox_content {
  background-image: url(https://digitalzh.nl/wp-content/uploads/sites/27/2023/11/kompas.png);
}
.dzh-icon.drone .iconbox_content {
  background-image: url(https://digitalzh.nl/wp-content/uploads/sites/27/2023/12/Drone.png);
}
.dzh-icon.boat .iconbox_content {
  background-image: url(https://digitalzh.nl/wp-content/uploads/sites/27/2023/12/Boat.png);
}

#top .dzh-icon.minh .iconbox_icon {
  min-height: 550px;
}
.icon-money .iconbox_icon:before,
.dzh-icon .iconbox_icon:before { display: none; }

.iconbox_top.dzh-icon [data-av_icon]::before,
.iconbox_top.dzh-icon. div.iconbox_content div.iconbox_icon,
.iconbox_top.dzh-icon .iconbox_icon:before,
.iconbox_top.dhz-icon .iconbox_icon:before {
	display: none;
}
.iconbox_top.dzh-icon div.iconbox_content h3.iconbox_content_title {
	margin-top: 60px;
}

/* kalender */
#kalender .ecs-events.compact.compact-1 {
  display: table;
  border-spacing: 5px;
  width: 100%;
  border-bottom: solid 1px rgba(0, 0, 0, 0.25);
}
#kalender .compact.compact-1 .ecs-event {
  margin-bottom: 5px;
  height: auto;
}
.compact.compact-1 .ecs-event .date_thumb {
  height: 80px;
}
#kalender .summary {
  padding-left: 30px;
}
#kalender .summary a {
  font-size: 24px;
  font-weight: 500;
}
#kalender .ecs-date {
  font-size: 20px;
}
/*kalender nieuw*/
#kalender .container .template-page .post-entry {
	width: 80%;
	margin: auto;
}
.template-page .entry-content-wrapper h2 {
	text-transform: none;
}
#top .container_wrap {
  border-top-width: 0;
}

#kalender .ecs-filterbar {
  background: transparent;
  width: 80%;
  margin: auto auto 40px 0;
}
#top #kalender label {
  font-weight: 500;
  font-size: 1em;
}
#kalender .ecs-event {
  background-color: rgba(255,255,255,0.3);
}
#kalender .ecs-event .ecs-thumbnail {
  float: left;
  margin-right: 30px;
}
#kalender .ecs-event .ecs-thumbnail img {
  background-image: none;
}
#top #wrap_all #kalender.main_color h2 {
  line-height: 1em;
}
#kalender p.ecs-excerpt {
	padding: 0 20px;
}
#kalender a.tribe-events-read-more {
	display: none;
}

/* single event */
#top #event-header h1 {
  text-transform: none;
  font-size: 48px;
  font-weight: 500;
  background-color: rgba(255, 255, 255, 0.5);
  padding: 20px;
}
.event-details p a {
  text-decoration: underline;
}
.event-details p a:hover {
  color: #f2620f;
}



/* oud */
#top .iconbox_top.icon-money.main_color .iconbox_content {
  background-image: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/10/streamline_money-cash-bag-dollar-bag-payment-cash-money-finance.png);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50% 40px;
  min-height: 550px;
}
#top .iconbox_top.icon-koptel.main_color .iconbox_content {
  background-image: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/11/icon-money-grow2.png);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50% 40px;
}
#top .iconbox_top.icon-kompas.main_color .iconbox_content {
  background-image: url(https://www.iqheadquarter.nl/dzh-nw/wp-content/uploads/sites/27/2023/11/kompas.png);
  background-color: #fff;
  background-repeat: no-repeat;
  background-position: 50% 40px;
}
.iconbox_top.icon-money .iconbox_content,
.iconbox_top.icon-koptel .iconbox_content,
.iconbox_top.icon-kompas .iconbox_content {
  padding: 120px 20px 42px 20px;
  border-radius: 6px;
  border: 1px solid rgba(0, 0, 0, 0.3);
  box-shadow: none;
}
.iconbox_top.icon-koptel .iconbox_content {
  padding: 120px 20px 12px 20px;
}
.iconbox_top.dzh-icon. div.iconbox_content div.iconbox_icon.heading-color,
.iconbox_top.icon-koptel .iconbox_icon:before,
.iconbox_top.icon-kompas .iconbox_icon:before {
display: none;
}
.iconbox_top.icon-money .iconbox_content_container,
.iconbox_top.icon-koptel .iconbox_content_container,
.iconbox_top.icon-kompas .iconbox_content_container {
	margin-top: 30px;
}

/* team kaders */
#top #team .flex_column_table_cell {
  border: 1px solid rgba(0,0,0,0.15);
  border-radius: 6px;
  padding: 32px;
  background-color: rgba(255,255,255,0.5);
}
#top #team .flex_column_table_cell img {
	padding: 0;
}
#top #team .av-special-heading {
	margin-top: 20px;
}
#top #team h3.av-special-heading-tag {
  font-size: 24px;
  font-weight: 500;
  line-height: 36px;
}
#top #team h3.av-special-heading-tag .av-subheading_below {
	font-size: 16px;
}
#top #team a {
  color: inherit;
}

/* overlappingen */
.overloop12 {
  width: 112%;
  z-index: 1;
  position: relative;
}
/* insights page */
#top .av-magazine-hero-left .av-magazine-top-bar {
  margin-bottom: 0px;
  text-align: center;
  border-bottom: 0;
}
#top .av-magazine-sort {
  float: unset;
  font-size: 16px;
  line-height: 38px;
}
#top .av-magazine-top-bar .text-sep {
  display: none;
}
#top .av-magazine-top-bar .inner_sort_button span {
	cursor: pointer;
	color: #000;
	border: 1px solid rgba(0,0,0,0.25);
	background-color: #fff;
	padding: 10px 12px 8px;
	border-radius: 7px;
	margin-right: 15px;
}
#top .av-magazine-top-bar .inner_sort_button span:hover,
#top .av-magazine-top-bar .active_sort .inner_sort_button span {
	color: rgb(55, 100, 94);
	background-color: rgb(197, 221, 221);
	border: 1px solid rgb(197, 221, 221);
}
#top .av-magazine-hero .av-magazine-thumbnail,
#top .av-magazine .av-magazine-sideshow.av_one_half,
#top .av-magazine-thumbnail,
#top .av-magazine-content-wrap {
	border: 0;
}
#top .av-magazine-hero .av-magazine-thumbnail img,
#top .av-magazine-thumbnail img {
  background-image: none;
  padding: 0;
}

/* single insights */
#post-header .container {
  max-width: 1100px;
}
#post-header .av-post-metadata-container-inner .av-post-metadata-content {
  min-width: 300px;
  float: left;
}
#post-header .av-metadata-before {
  display: block;
  font-size: 20px;
  font-weight: 600;
  line-height: 32px;
}
#post-header .av-post-metadata-category-link,
#post-header .av-post-metadata-author-link,
#post-header .av-post-metadata-author-name,
#post-header .av-post-metadata-published-date {
  font-weight: 500;
  line-height: 26px;
  float: left;
  margin-top: 18px;
}
#post-header .av-post-metadata-author-link,
#post-header .av-post-metadata-author-name,
#post-header .av-post-metadata-published-date {
  margin-top: 32px;
}
#post-header a:where(:not(.wp-element-button)) {
  text-decoration: none;
  color: inherit;
  background-color: #c5dddd;
  padding: 4px 12px;
  border-radius: 6px;
  margin-top: 10px;
  display: inline-block;
  min-width: 60px;
  text-align: center;
}
#post-content .container,
#post-content-bottom .container {
  max-width: 700px;
}
#post-content img {
  background-image: none;
  margin: 30px 0 40px;
}


/* footer */
#footer a {
	color: #000000;
}
#footer h3 {
  margin-bottom: 40px;
}
#top #wrap_all .footer_color h4 {
	padding-bottom: 22px;
	color: inherit;
}
#footer ul {
  list-style: none;
  margin-left: 0;
}
#footer li {
  margin-left: 0;
  padding: 3px 0;
}

/* media queries */
@media only screen and (min-width: 1200px) {
	#top #kalender .ecs-filterbar-item,
	#top #kalender .select2.select2-container {
  	width: 30%;
	}
	.rTableCell.left { width: 64%; padding-right: 100px; }
}
@media only screen and (min-width: 1080px) and (max-width: 1199px)  {
	#top #kalender .ecs-filterbar-item,
	#top #kalender .select2.select2-container {
  	width: 25%;
	}
	.rTableCell.left { width: 64%; padding-right: 100px; }
}
@media only screen and (max-width: 1080px) {
		#top #kalender .ecs-filterbar-item,
	#top #kalender .select2.select2-container {
  	width: 80%;
	}
	.rTableCell.left { width: 64%; padding-right: 100px; }
}

@media only screen and (max-width: 767px) {
	
  .responsive .logo img, .responsive .logo svg {
    max-width: 70%;
  }
	.js_active .top_tab .tab {
		max-width: 100%;
		margin: 1rem 0 0 0;
	}
	#page-title .avia_textblock {
	  max-width: 100%;
	  margin: 0;
    }
	.breed80 .flex_column_table {
	  width: 100% !important;
	  margin-left: inherit;
	}
	.left100 {
	  right: inherit;
	}
	.breed72 .flex_column_table {
	  width: 100% !important;
	  margin-left: inherit;
	}
	.rTableCell.left, .rTableCell { width: 100%; padding-right: 0; float: left; }

}
@media only screen and (max-width: 480px) {
  #home-title h1, #page-title h1 {
    font-size: 40px;
}
  #home-title h1 strong {
    font-size: 38px;
	}
}